@charset "UTF-8";


.header_container::after {
	transition: all 0.3s;
}

.header_container.clear-bg::after {
	opacity: 0;
}

.header_menu-nav {
	display: none;
}

.navToggle {
	display: block !important;
}

@media screen and (min-width: 768px) {
	.main_container {
		padding-bottom: 150px;
	}
}
@media screen and (max-width: 767px) {
	.main_container {
		padding-bottom: 80px;
	}
}

/*******************************************************************************
	キービジュアル
*******************************************************************************/
.key_visual-container {
	position: relative;
	width: 100%;
	max-height: 1080px;
	min-height: 600px;
	height: 100svh;
	margin-bottom: 80px;
	background-color: rgba(239, 146, 69, 0.16);
}

@media screen and (min-width: 783px) {
	body.admin-bar .key_visual-container {
		height: calc(100svh - 32px);
	}
}

@media screen and (max-width: 782px) {
	body.admin-bar .key_visual-container {
		height: calc(100svh - 46px);
	}
}

.key_visual-inner {
	display: flex;
	max-width: 1920px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

.key_visual-theme {
	display: flex;
	justify-content: center;
	align-items: center;
}
.key_visual-theme h2 {
	display: flex;
	max-width: 491px;
	width: 90%;
	flex-direction: column;
}

.key_visual-theme h2 span {
	font-weight: normal;
	font-size: 15px;
	letter-spacing: 0.2em;
}

.key_visual-img {
	height: 100%;
}
.key_visual-img img {
	width: 100%;
	height: 100%;

	object-fit: cover;
	object-position: center;
}

@media screen and (min-width: 768px) {
	.key_visual-container {
		margin-bottom: 80px;

		aspect-ratio: 16/9;
	}
	.key_visual-theme {
		width: 50%;
		height: 100%;
	}
	.key_visual-theme h2 {
		width: 90%;

		row-gap: 20px;
	}
	.key_visual-img {
		width: 50%;
	}
}

@media screen and (max-width: 767px) {
	.key_visual-container {
		max-height: 480px;
		margin-bottom: 40px;
	}
	.key_visual-inner {
		position: relative;
	}
	.key_visual-theme {
		position: absolute;
		top: 55%;
		left: 20px;
		transform: translateY(-45%);
		width: 100%;
		height: 100%;
		justify-content: flex-start;
		filter: drop-shadow(0px 0px 2px rgba(255, 255, 255, 0.85));
	}
	.key_visual-theme h2 {
		width: 75%;

		row-gap: 10px;
	}
	.key_visual-theme h2 span {
		text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.75);
	}
	.key_visual-img {
		width: calc(100% - 70px);
		margin-left: auto;
	}
}

.key_visual-scroll {
	display: flex;
	visibility: hidden;
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	max-width: 1940px;
	width: 101.0417%;
	justify-content: flex-end;
}
.visual_scroll-content {
	display: flex;
	visibility: visible;
	position: relative;
	max-width: 400px;
	min-width: 160px;
	width: 20.6185%;
	justify-content: center;
	align-items: center;
	filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.75));

	aspect-ratio: 1/1;
}
.visual_scroll-content img.visual_scroll-ring {
	width: 100%;
}
.visual_scroll-content img:not(.visual_scroll-ring) {
	position: absolute;
	max-width: 50px;
	width: 12.5%;
}



/*******************************************************************************
	
*******************************************************************************/
.index_guidance-container {
	display: flex;
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
	flex-direction: column;
}


.index_guidance-text {
	display: flex;
	font-weight: 500;
	font-size: clamp(1.063rem, 0.313rem + 1.56vw, 2.188rem);
	line-height: clamp(1.875rem, 0.542rem + 2.78vw, 3.875rem);
	text-align: center;
	letter-spacing: 0.05em;
	flex-direction: column;
	align-items: center;
}

.index_guidance-text::after {
	display: block;
	max-width: 115px;
	min-width: 80px;
	width: clamp(5rem, 3.542rem + 3.04vw, 7.188rem);
	height: 2px;
	background-color: #2b1e1d;
	content: "";
}

.index_guidance-visual {
	display: flex;
	position: relative;
	width: 100%;
}

.index_guidance-visual::after {
	position: absolute;
	bottom: calc(0px - clamp(1.25rem, -1.309rem + 5.33vw, 4.375rem));
	left: calc(0px - clamp(0.313rem, 0.057rem + 0.53vw, 0.625rem));
	color: #fba15b;
	opacity: 0.4;
	font-family: "impact";
	font-size: clamp(3.75rem, -3.363rem + 14.82vw, 12.438rem);
	letter-spacing: 0.18em;
	text-transform: uppercase;
	content: "naka food";
}

.index_guidance-visual li {
	overflow: hidden;
}

.index_guidance-visual li:nth-of-type(odd) {
	border-top-right-radius: clamp(1.25rem, 0.833rem + 0.87vw, 1.875rem);
}

.index_guidance-visual li:nth-of-type(even) {
	border-bottom-left-radius: clamp(1.25rem, 0.833rem + 0.87vw, 1.875rem);
}

.index_guidance-visual li img {
	width: 100%;
	height: auto;
}

@media screen and (min-width: 768px) {
	.index_guidance-container {
		margin-bottom: 160px;

		row-gap: 90px;
	}

	.index_guidance-text {
		row-gap: 15px;
	}

	.index_guidance-visual {
		align-items: flex-start;
	}

	.index_guidance-visual li {
		width: 50%;
	}

	.index_guidance-visual li:nth-of-type(even) {
		margin-top: 3.3855%;
	}
}

@media screen and (max-width: 767px) {
	.index_guidance-container {
		margin-bottom: 50px;

		row-gap: 35px;
	}

	.index_guidance-text {
		row-gap: 5px;
	}

	.index_guidance-visual {
		flex-direction: column;
	}

	.index_guidance-visual li {
		width: calc(100% - 20px);
	}

	.index_guidance-visual li:nth-of-type(even) {
		margin-left: auto;
	}
}


/*******************************************************************************
	お知らせ
*******************************************************************************/
.index_news-container {
	display: flex;
	position: relative;
	max-width: 1360px;
	margin: 0 auto;
	background-color: #f8f6f2;
	align-items: center;
}

.index_news-container::after {
	display: block;
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	background-color: #f8f6f2;
	content: "";
}

.index_news-head {
	display: flex;
	max-width: 295px;
	width: clamp(9.688rem, -0.433rem + 21.08vw, 18.438rem);
	flex-direction: column;
	align-items: center;

	row-gap: 20px;
}

.index_news-head h2 {
	display: flex;
	font-weight: 500;
	font-size: clamp(1.875rem, 1.514rem + 0.75vw, 2.188rem);
	flex-direction: column-reverse;
	align-items: center;
}

.index_news-head h2 span {
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 0.2em;
}

.index_news-link {
	display: flex;
	color: #2b1e1d;
	font-weight: 500;
	font-size: 14px;
	column-gap: 10px;
	justify-content: center;
	align-items: center;
	transition: all 0.3s;
}
.index_news-link:hover {
	color: #df4f4d;
}

.index_news-link i {
	display: flex;
	border-radius: 100%;
	font-size: clamp(1.875rem, 1.152rem + 1.51vw, 2.5rem);
	line-height: 1;
	justify-content: center;
	align-items: center;

	aspect-ratio: 1/1;
}

.index_news-nav {
	max-width: 880px;
}

.index_news-list {
	display: flex;
	width: 100%;
	flex-direction: column;
}

.index_news-item {
	display: flex;
	column-gap: 10px;
	align-items: center;
}

.index_news-img {
	display: block;
	width: 95px;

	aspect-ratio: 19/14;
}

.index_news-img a {
	display: block;
	overflow: hidden;
}

.index_news-img img {
	width: 100%;
	height: 100%;
	transition: all 0.3s;

	aspect-ratio: 19/14;
	object-fit: cover;
	object-position: center;
}

.index_news-img a:hover img {
	transform: scale(1.1);
}

.index_news-article {
	display: flex;
	flex-direction: column;

	row-gap: 5px;
}

@media screen and (min-width: 451px) {
	.index_news-article {
		width: calc(100% - 105px);
	}
}

.index_news-status {
	display: flex;
	font-size: 14px;
	column-gap: 10px;
	align-items: center;
}

.index_news-status span {
	display: inline-flex;
	min-width: 85px;
	height: 30px;
	padding: 0 10px;
	border-width: 1px;
	border-style: solid;
	border-color: var(--news-color);
	color: var(--news-color);
	font-weight: bold;
	justify-content: center;
	align-items: center;
}

.index_news-status time {
	font-weight: 500;
}

.index_news-label {
	overflow: hidden;
	font-weight: 500;
	font-size: 20px;
	font-size: clamp(0.938rem, 0.793rem + 0.3vw, 1.063rem);
	white-space: nowrap;
	text-overflow: ellipsis;
}

.index_news-label a {
	position: relative;
	color: #2b1e1d;
	transition: all 0.3s;
}

.index_news-label a:hover {
	color: #df4f4d;
}

.index_news-label a::after {
	display: block;
	position: absolute;
	bottom: 1px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #2b1e1d;
	content: "";
	transition: all 0.3s;
}

.index_news-label a:hover::after {
	background-color: #df4f4d;
}

@media screen and (min-width: 768px) {
	.index_news-container {
		width: 95%;
		margin-bottom: 110px;
		padding: 60px 0;
		border-top-left-radius: 30px;
		border-bottom-left-radius: 30px;
	}

	.display_mb {
		display: none !important;
	}

	.index_news-nav {
		width: calc(100% - clamp(9.688rem, -0.433rem + 21.08vw, 18.438rem));
		padding: 4.4118% clamp(0.625rem, -0.098rem + 1.51vw, 1.25rem) 4.4118% 4.4118%;
		border-left: 1px solid #2b1e1d;
	}

	.index_news-list {
		row-gap: 30px;
	}

	.index_news-status span {
		height: 30px;
	}
}

@media screen and (max-width: 767px) {
	.index_news-container {
		width: calc(100% - 30px);
		margin-bottom: 50px;
		padding: 30px 0;
		flex-direction: column;
	}

	.display_pc {
		display: none !important;
	}

	.index_news-head {
		margin-bottom: 20px;
	}

	.index_news-nav {
		width: calc(100% - 30px);
		margin-bottom: 15px;
	}

	.index_news-list {
		row-gap: 30px;
	}

	.index_news-item {
		padding: 0 5px 20px;
		border-bottom: 1px solid #2b1e1d;
	}

	@media screen and (max-width: 450px) {
		.index_news-item {
			width: 100%;
			flex-direction: column;

			row-gap: 10px;
		}

		.index_news-article {
			width: 100%;
		}
	}

	.index_news-status span {
		height: 25px;
	}
}

/*******************************************************************************
	私たちについて
*******************************************************************************/
.index_about-container {
	display: flex;
	max-width: 1620px;
	margin: 0 auto;
	align-items: center;
}

.index_about-img {
	max-width: 850px;
	width: 100%;
}

.index_about-img img {
	width: 100%;
	height: auto;
}

.index_about-details {
	position: relative;
	max-width: 825px;
	width: 100%;
}

.index_about-article {
	display: flex;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	background-color: #ffffff;
	flex-direction: column;
}

.index_about-article::after {
	position: absolute;
	right: 0;
	z-index: 0;
	max-width: 480px;
	width: 58.1819%;
	background-image: url(../images/index/index_about-spoon.webp);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	opacity: 0.1;
	content: "";

	aspect-ratio: 96/43;
}

.index_about-article * {
	position: relative;
	z-index: 1;
}

.index_about-title {
	display: flex;
	margin-bottom: 25px;
	font-weight: 500;
	font-size: clamp(1.875rem, 1.514rem + 0.75vw, 2.188rem);
	flex-direction: column-reverse;
}

.index_about-title span {
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 0.2em;
}

.index_about-subject {
	margin-bottom: 10px;
	font-weight: 500;
	font-size: clamp(1.063rem, 0.653rem + 0.85vw, 1.563rem);
	line-height: clamp(1.875rem, 1.261rem + 1.28vw, 2.625rem);
}

.index_about-subject span {
	font-feature-settings: "palt";
}

.index_about-text {
	font-size: 14px;
	line-height: 25px;
	text-align: justify;
}

.index_about-link {
	display: flex;
	width: fit-content;
	color: #2b1e1d;
	font-weight: 500;
	font-size: 14px;
	column-gap: 10px;
	justify-content: flex-start;
	align-items: center;
	transition: all 0.3s;
}
.index_about-link:hover {
	color: #df4f4d;
}

.index_about-link i {
	display: flex;
	border-radius: 100%;
	font-size: clamp(1.875rem, 1.152rem + 1.51vw, 2.5rem);
	line-height: 1;
	justify-content: center;
	align-items: center;

	aspect-ratio: 1 / 1;
}

@media screen and (min-width: 768px) {
	.index_about-container {
		width: 95%;
		margin-bottom: 110px;
	}

	.index_about-details {
		margin-left: -2.8646vw;
	}

	.index_about-article {
		max-width: 725px;
		width: calc(100% - 10px);
		padding: 12.1213% clamp(1.25rem, -5.402rem + 13.86vw, 9.375rem) 12.1213% clamp(1.25rem, -1.309rem + 5.33vw, 4.375rem);
	}

	.index_about-article::after {
		right: 0;
		bottom: -1.5625vw;
	}

	.index_about-title {
		margin-bottom: 25px;
	}

	.index_about-text {
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 767px) {
	.index_about-container {
		width: 100%;
		margin-bottom: 50px;
		padding: 0 20px;
		flex-direction: column;
	}

	.index_about-img {
		width: calc(100% - 20px);
	}

	.index_about-details {
		margin-top: -5px;
	}

	.index_about-article {
		width: 100%;
		padding: 25px 10px;
	}

	.index_about-article::after {
		right: -10px;
		bottom: -15px;
	}

	.index_about-title {
		margin-bottom: 15px;
	}

	.index_about-text {
		margin-bottom: 20px;
	}
}

/*******************************************************************************
	日替わり弁当
*******************************************************************************/
.index_lunch-container {
	display: block;
	position: relative;
	width: 100%;
	padding: 105px 0 95px;
	background-image: url(../images/index/index_lunch-bg.webp);
	background-repeat: repeat;
	background-position: center;
	background-size: 1920px 913px;
}

.index_lunch-container::before {
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 0;
	transform: translateX(-50%);
	width: 100%;
	height: 100%;
	background-color: rgba(239, 146, 69, 0.08);
	content: "";
}

.index_lunch-inner {
	display: flex;
	max-width: 1640px;
	margin-left: auto;
}

.index_lunch-detail {
	position: relative;
	z-index: 1;
	width: 100%;
}

.index_lunch-title {
	display: flex;
	font-weight: 500;
	font-size: clamp(1.875rem, 1.514rem + 0.75vw, 2.188rem);
	flex-direction: column-reverse;
}

.index_lunch-title span:lang(en) {
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 0.2em;
}

.index_lunch-title span:not(:lang(en)) span {
	display: inline-block;
	position: relative;
	z-index: 1;
}

.index_lunch-title span:not(:lang(en)) span::after {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	transform: translate(-50%, -50%) rotateZ(-2deg);
	width: 100%;
	height: 100%;
	background-color: #fba15b;
	content: "";
}

.index_lunch-subject {
	margin-bottom: 10px;
	font-weight: 500;
	font-size: clamp(1.063rem, 0.653rem + 0.85vw, 1.563rem);
	line-height: clamp(1.875rem, 1.261rem + 1.28vw, 2.625rem);
}

.index_lunch-text {
	font-size: 14px;
	line-height: 25px;
	text-align: justify;
}

@media screen and (max-width: 870px) {
	.index_lunch-text br {
		display: none;
	}
}

.index_lunch-reference {
	display: flex;
	margin-bottom: 30px;
	flex-direction: column;
}

.index_lunch-reference dt {
	display: flex;
	width: fit-content;
	margin-bottom: 15px;
	padding: 4.5px 10px;
	background-color: #9a4c10;
	color: #ffffff;
	font-weight: 500;
	font-size: clamp(1rem, 0.898rem + 0.21vw, 1.125rem);
	column-gap: 5px;
	align-items: center;
}


.index_lunch-reference dd ul {
	display: flex;
}

.index_lunch-agenda {
	font-weight: bold;
	font-size: clamp(0.875rem, 0.773rem + 0.21vw, 1rem);
	column-gap: clamp(0.625rem, 0.113rem + 1.07vw, 1.25rem);
	flex-wrap: wrap;
}

.index_lunch-agenda li {
	display: flex;
	position: relative;
	max-width: 200px;
	width: calc(100% / 3 - 10px);
	padding: 6px 5px;
	border: 2px solid #9a4c10;
	box-shadow: 4px 4px 0 #9a4c10;
	background-color: #ffffff;
	color: #9a4c10;
	text-align: center;
	word-break: auto-phrase;
	justify-content: center;
	align-items: center;
}

.index_lunch-check {
	color: #9a4c10;
	font-weight: bold;
	font-size: clamp(0.875rem, 0.67rem + 0.43vw, 1.125rem);
	flex-direction: column;

	row-gap: 10px;
}

.index_lunch-check li {
	display: flex;
	column-gap: 5px;
	align-items: baseline;
}


.index_lunch-link {
	display: flex;
	width: fit-content;
	color: #2b1e1d;
	font-weight: 500;
	font-size: 14px;
	column-gap: 10px;
	justify-content: flex-start;
	align-items: center;
	transition: all 0.3s;
}
.index_lunch-link:hover {
	color: #df4f4d;
}

.index_lunch-link i {
	display: flex;
	border-radius: 100%;
	font-size: clamp(1.875rem, 1.152rem + 1.51vw, 2.5rem);
	line-height: 1;
	justify-content: center;
	align-items: center;

	aspect-ratio: 1 / 1;
}

.index_lunch-img {
	position: relative;
	z-index: 0;
	max-width: 1080px;
	width: 100%;
}

.index_lunch-img img {
	width: 100%;
	height: auto;
}

@media screen and (min-width: 768px) {
	.index_lunch-container {
		padding: 5.4688% 0 4.948%;
	}

	.index_lunch-inner {
		width: 97.5%;
	}

	.index_lunch-detail {
		max-width: 640px;
		margin-right: -80px;
	}

	.index_lunch-title {
		margin-bottom: 25px;
	}

	.index_lunch-text {
		max-width: 575px;
		margin-bottom: 40px;
		padding-right: 85px;
	}

	.index_lunch-reference dd:not(:nth-last-of-type(1)) {
		margin-bottom: 40px;
	}

	.index_lunch-agenda {
		column-gap: clamp(0.625rem, 0.113rem + 1.07vw, 1.25rem);
	}

	@media screen and (max-width: 834px) {
		.index_lunch-img {
			margin-top: 80px;
		}
	}
}

@media screen and (max-width: 767px) {
	.index_lunch-container {
		padding: 40px 0;
	}

	.index_lunch-inner {
		width: calc(100% - 20px);
		flex-direction: column;

		row-gap: 15px;
	}

	.index_lunch-detail {
		width: calc(100% - 20px);
	}

	.index_lunch-title {
		margin-bottom: 15px;
	}

	.index_lunch-subject br {
		display: none;
	}

	.index_lunch-text {
		margin-bottom: 20px;
	}

	.index_lunch-reference dd:not(:nth-last-of-type(1)) {
		margin-bottom: 25px;
	}

	.index_lunch-reference dd ul {
		flex-wrap: wrap;
	}

	.index_lunch-agenda {
		column-gap: 15px;

		row-gap: 15px;
	}

	.index_lunch-agenda li {
		min-width: 165px;
	}
}



.menu_order-container {
	position: relative;

/* z-index: -2; */
	overflow: hidden;
	padding-top: 99px;
	padding-bottom: 99px;
	background-color: #efefef;
}

.menu_order-container-bg {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 0;
	transform: translate(-50%, -50%);
}

.menu_order-container-inner {
	display: flex;
	z-index: 1;
	max-width: 785px;
	margin: 0 auto;
	flex-direction: column;
}

.menu_order-bg-decor {
	position: absolute;
	z-index: -1;
	transform: translate(-50%, -50%);
	opacity: 0.25;
}

.bg-decor-pos-01 {
	top: 148px;
	left: -720px;
	width: 553px;
	height: 553px;
}

.bg-decor-pos-02 {
	top: -184px;
	left: -360px;
	width: 250px;
	height: 250px;
}

.bg-decor-pos-03 {
	top: 148px;
	left: -164px;
	width: 154px;
	height: 154px;
}

.bg-decor-pos-04 {
	top: -92px;
	left: 232px;
	width: 224px;
	height: 224px;
}

.bg-decor-pos-05 {
	top: 184px;
	left: 584px;
	z-index: 1;
	width: 286px;
	height: 286px;
	opacity: 1;
}

.bg-decor-pos-06 {
	top: -92px;
	left: 768px;
	width: 528px;
	height: 528px;
}



.menu_order-container p {
	font-weight: bold;
	font-size: clamp(0.938rem, 0.583rem + 0.74vw, 1.125rem);
	line-height: clamp(1.813rem, 0.985rem + 1.72vw, 2.25rem);
	text-align: center;
}

.menu_order-container p span {
	display: inline-flex;
	position: relative;
	justify-content: flex-start;
}

.menu_order-container p span::after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background-image: url(../images/menu/menu_order-line.png);
	background-repeat: repeat-x;
	background-position: left center;
	background-size: 48px 4px;
	content: "";
}

.menu_order-img , .menu_order-img img {
	width: 100%;
}

.menu_order-img a {
	display: block;
	opacity: 0.99;
	transition: all 0.3s;
}

.menu_order-img a:hover {
	opacity: 0.85;
}

@media screen and (min-width: 768px) {
	.menu_order-container-inner {
		width: 95%;

		row-gap: 25px;
	}

	.menu_order-container p {
		text-align: center;
	}
}

@media screen and (max-width: 767px) {
	.menu_order-container {
		padding-top: 56px;
		padding-bottom: 56px;
	}

	.menu_order-container-inner {
		width: calc(100% - 40px);

		row-gap: 20px;
	}

	.menu_order-container p {
		text-align: justify;
	}

	.menu_order-container p br {
		display: none;
	}
}



/*******************************************************************************
	メニュー
*******************************************************************************/
.index_menu-container {
	display: block;
	position: relative;
	width: 100%;
	background-color: #f8f6f2;
	flex-direction: column;
}

.index_menu-container::after {
	display: block;
	position: absolute;
	bottom: 25px;
	left: 50%;
	z-index: 0;
	transform: translateX(-50%);
	max-width: 2000px;
	width: 104.1667%;
	background-image: url(../images/index/index_menu-spoon.webp);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	content: "";

	aspect-ratio: 400/81;
}

.index_menu-inner {
	display: flex;
	position: relative;
	z-index: 1;
	max-width: 1510px;
	margin: 0 auto;
	flex-direction: column;
	align-items: center;
}

.index_menu-move {
	display: flex;
	top: clamp(0.938rem, -5.194rem + 12.77vw, 7.5rem);
	left: 0;
	max-width: 255px;
	min-width: 200px;
	width: 16.8875%;
	width: clamp(12.5rem, 9.288rem + 6.69vw, 15.938rem);
	padding-top: clamp(0rem, -0.584rem + 1.22vw, 0.625rem);
	flex-direction: column;

	aspect-ratio: 51/25;
}

@media screen and (min-width: 401px) {
	.index_menu-move {
		position: absolute;
	}
}

.index_menu-move::before , .index_menu-move::after {
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	background-size: 100%;
	content: "";
}

.index_menu-move::before {
	top: 0;
	right: 0;
	transform: rotateZ(55deg);
	max-width: 168px;
	width: 65.8824%;
	background-image: url(../images/index/index_menu-moveB.webp);

	aspect-ratio: 168/5;
}

.index_menu-move::after {
	right: 17.6471%;
	bottom: 0;
	transform: rotateZ(-10deg);
	max-width: 177px;
	width: 69.4118%;
	background-image: url(../images/index/index_menu-moveA.webp);
	transition: transform 0.3s ease;

	aspect-ratio: 59/2;
}

.index_menu-move p {
	display: block;
	transform: rotateZ(7deg);
	width: fit-content;
	margin-right: auto;
	color: #9a4c10;
	font-weight: 500;
	font-size: clamp(0.875rem, 0.7rem + 0.36vw, 1.063rem);
	line-height: clamp(1.5rem, 1.208rem + 0.61vw, 1.813rem);
	text-align: center;
}

.index_menu-move p span {
	font-feature-settings: "palt";
}

.index_menu-move p strong {
	font-weight: 900;
	font-size: clamp(1rem, 0.708rem + 0.61vw, 1.313rem);
}

.index_menu-title {
	display: flex;
	margin-bottom: 15px;
	font-weight: 500;
	font-size: clamp(1.875rem, 1.514rem + 0.75vw, 2.188rem);
	flex-direction: column-reverse;
	align-items: center;
}

.index_menu-title span {
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 0.2em;
}

.index_menu-text {
	margin-bottom: 30px;
	font-size: clamp(0.875rem, 0.7rem + 0.36vw, 1.063rem);
	line-height: clamp(1.563rem, 1.037rem + 1.09vw, 2.125rem);
	text-align: center;
}

.index_menu-list {
	display: flex;
	position: relative;
	max-width: 1040px;
	width: 100%;
	flex-wrap: wrap;

	row-gap: 20px;
}

.index_menu-list::before {
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	max-width: 1080px;
	width: 103.8462%;
	background-image: url(../images/index/index_menu-ornament.webp);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	content: "";

	aspect-ratio: 216/53;
}

.index_menu-item {
	display: block;
	max-width: 320px;
	width: 30.7693%;
}

.index_menu-content {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.index_menu-img {
	width: 100%;

	aspect-ratio: 16/11;
}

.index_menu-img img {
	width: 100%;
	height: auto;
}

.index_menu-content figcaption {
	font-weight: 500;
	font-size: clamp(1.125rem, 0.716rem + 0.85vw, 1.563rem);
}

.index_menu-content figcaption::after {
	display: block;
	width: clamp(3.125rem, 1.665rem + 3.04vw, 4.688rem);
	height: clamp(0.125rem, 0.067rem + 0.12vw, 0.188rem);
	margin: 0 auto;
	margin-top: 5px;
	background-color: #2b1e1d;
	content: "";
}

.index_menu-content figcaption span {
	font-size: clamp(0.938rem, 0.646rem + 0.61vw, 1.25rem);
}

@media screen and (min-width: 768px) {
	.index_menu-container {
		margin-bottom: clamp(5rem, -7.59rem + 26.23vw, 20rem);
		padding: 70px 0;
	}

	.index_menu-inner {
		width: 95%;
	}

	.index_menu-title {
		margin-bottom: 15px;
	}

	.index_menu-text {
		margin-bottom: 30px;
	}

	.index_menu-move {
		top: clamp(0.938rem, -5.194rem + 12.77vw, 7.5rem);
	}

	.index_menu-move::before {
		transform: rotateZ(55deg);
	}

	.index_menu-move::after {
		transform: rotateZ(-10deg);
	}

	.index_menu-move p {
		transform: rotateZ(7deg);
	}

	.index_menu-list {
		margin-bottom: 40px;
		padding-top: 25px;
		column-gap: 3.84605%;
	}

	.index_menu-item {
		width: 30.7693%;
	}

	.index_menu-content {
		row-gap: 15px;
	}
}

@media screen and (max-width: 767px) {
	.index_menu-container {
		margin-bottom: 50px;
		padding: 40px 20px 30px;
	}

	.index_menu-inner {
		width: 100%;
	}

	.index_menu-title {
		margin-bottom: 10px;
	}

	.index_menu-text {
		margin-bottom: 15px;
	}

	.index_menu-move {
		min-width: 180px;
	}

	.index_menu-move::before {
		transform: rotateZ(25deg);
	}

	.index_menu-move::after {
		transform: rotateZ(-2deg);
	}

	.index_menu-move p {
		transform: rotateZ(4deg);
	}

	.index_menu-list {
		max-width: 655px;
		margin-bottom: 30px;
		padding-top: 20px;
		column-gap: 15px;
	}

	@media screen and (min-width: 401px) {
		.index_menu-item {
			width: calc(50% - 7.5px);
		}

		.index_menu-item:nth-of-type(1) {
			margin-left: calc(50% + 7.5px);
		}

		.index_menu-move {
			top: clamp(11.25rem, 6.586rem + 14.93vw, 13.75rem);
			left: clamp(0rem, -11.66rem + 37.31vw, 6.25rem);
			z-index: 1;
		}
	}

	@media screen and (max-width: 400px) {
		.index_menu-list {
			flex-direction: column;
			align-items: center;
		}

		.index_menu-item {
			width: 100%;
		}

		.index_menu-move {
			position: relative;
			margin-right: auto;
			margin-bottom: 15px;
		}
	}

	.index_menu-content {
		row-gap: 10px;
	}
}


.index_menu-inner a {
	display: flex;
	width: fit-content;
	color: #2b1e1d;
	font-weight: 500;
	font-size: 14px;
	column-gap: 10px;
	justify-content: center;
	align-items: center;
	transition: all 0.3s;
}
.index_menu-inner a:hover {
	color: #df4f4d;
}

.index_menu-inner a i {
	display: flex;
	border-radius: 100%;
	font-size: clamp(1.875rem, 1.152rem + 1.51vw, 2.5rem);
	line-height: 1;
	justify-content: center;
	align-items: center;

	aspect-ratio: 1 / 1;
}


/*******************************************************************************
	採用情報
*******************************************************************************/
.index_recruit-container {
	display: flex;
	position: relative;
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
}

.index_recruit-container::before {
	position: absolute;
	top: -43.6364%;
	left: 50%;
	transform: translateX(-50%);
	max-width: 2390px;
	width: 124.4792%;
	background-image: url(../images/index/index_recruit-bg.webp);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	opacity: 0.1;
	content: "";

	aspect-ratio: 239/103;
}

.index_recruit-inner {
	display: flex;
	position: relative;
	max-width: 1640px;
	width: 97.5%;
	column-gap: clamp(0.938rem, 0.151rem + 1.64vw, 1.875rem);
	align-items: flex-end;

	row-gap: 20px;
}

.index_recruit-inner::after {
	position: absolute;
	color: #fba15b;
	opacity: 0.4;
	font-family: "impact";
	font-size: clamp(3.75rem, -3.363rem + 14.82vw, 12.438rem);
	letter-spacing: 0.18em;
	content: "RECRUIT";
}

.index_recruit-img {
	max-width: 1040px;
	width: 65%;
}

.index_recruit-img img {
	width: 100%;
	height: auto;
}

.index_recruit-details {
	display: flex;
	position: relative;
	z-index: 1;
	flex-direction: column;
}

.index_recruit-title {
	display: flex;
	width: fit-content;
	font-weight: 500;
	font-size: clamp(1.875rem, 1.514rem + 0.75vw, 2.188rem);
	flex-direction: column-reverse;
	align-items: center;
}

.index_recruit-title span {
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 0.2em;
}

.index_recruit-text {
	font-size: 14px;
	line-height: 25px;
	text-align: justify;
}

.index_recruit-link {
	display: flex;
	width: fit-content;
	margin-bottom: 60px;
	color: #2b1e1d;
	font-weight: 500;
	font-size: 14px;
	column-gap: 10px;
	align-items: center;
	transition: all 0.3s;
}
.index_recruit-link:hover {
	color: #df4f4d;
}

.index_recruit-link i {
	display: flex;
	border-radius: 100%;
	font-size: clamp(1.875rem, 1.152rem + 1.51vw, 2.5rem);
	line-height: 1;
	justify-content: center;
	align-items: center;

	aspect-ratio: 1/1;
}

.index_recruit-entry {
	display: flex;
	position: relative;
	max-width: 510px;
	width: 100%;
	min-height: 90px;
	height: 100%;
	padding-right: 10px;
	padding-bottom: 10px;
	transition: all 0.3s;

	aspect-ratio: 3/1;
}

@media screen and (min-width: 768px) {
	.index_recruit-container::before {
		top: calc(0px - clamp(2.5rem, -7.992rem + 21.86vw, 15rem));
	}

	.index_recruit-inner {
		width: 97.5%;
	}

	.index_recruit-inner::after {
		top: calc(0px - clamp(0rem, -6.82rem + 14.21vw, 8.125rem));
		left: clamp(10rem, -31.967rem + 87.43vw, 60rem);
	}

	.index_recruit-img {
		margin-left: -20px;
	}

	.index_recruit-img {
		width: 65%;
	}

	.index_recruit-img img {
		min-height: 350px;

		object-fit: cover;
		object-position: right center;
	}

	.index_recruit-details {
		max-width: 590px;
		width: 35%;
	}

	.index_recruit-title {
		margin-bottom: 20px;
	}

	.index_recruit-text {
		margin-bottom: 30px;
	}

	.index_recruit-link {
		margin-bottom: 60px;
	}

	.index_recruit-entry {
		max-width: 510px;
	}
}

@media screen and (max-width: 767px) {
	.index_recruit-container {
		padding: 0 20px;
	}

	.index_recruit-container::before {
		top: -50px;
	}

	.index_recruit-inner {
		width: 100%;
		flex-direction: column;
	}

	.index_recruit-inner::after {
		top: -40px;

/*left: 58.5366%;*/
		right: -25px;
	}


	.index_recruit-img {
		width: 100%;
	}

	.index_recruit-details {
		width: 100%;
	}

	.index_recruit-title {
		margin-bottom: 10px;
	}

	.index_recruit-text {
		margin-bottom: 20px;
	}

	@media screen and (max-width: 400px) {
		.index_recruit-text br {
			display: none;
		}
	}

	.index_recruit-link {
		margin-bottom: 40px;
	}

	.index_recruit-entry {
		max-width: 450px;
		margin: 0 auto;
	}
}







.index_recruit-entry:hover {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.index_recruit-entry a {
	display: block;
	width: 100%;
	height: calc(100% - 0px);
}

.index_recruit-entry a::after {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: -1;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	background-color: #eaeaea;
	content: "";
}

.index_entry-btn {
	display: flex;
	max-width: 500px;
	width: 100%;
	height: 100%;
	transition: all 0.3s;
}

.index_entry-img {
	display: flex;
	max-width: 450px;
	width: calc(100% - clamp(2.188rem, 1.401rem + 1.64vw, 3.125rem));
	background-color: #3892d9;
	background-image: url(../images/index/index_recruit-entrybg.webp);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 450px 160px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	transition: all 0.3s;

	row-gap: 10px;
}

.index_recruit-entry:hover .index_entry-img {
	background-color: #df4f4d;
}

.index_entry-img img {
	position: relative;
	max-width: 335px;
	width: 70%;
}

.index_entry-img::after {
	display: block;
	max-width: 400px;
	width: calc(100% - 50px);
	height: 4px;
	background-color: #ffffff;
	content: "";
}

.index_entry-btn figcaption {
	display: flex;
	max-width: 50px;
	width: clamp(2.188rem, 1.401rem + 1.64vw, 3.125rem);
	background-color: #ffffff;
	color: #3892d9;
	justify-content: center;
	align-items: center;
	transition: all 0.3s;
}
.index_recruit-entry:hover .index_entry-btn figcaption {
	color: #df4f4d;
}

.index_entry-btn figcaption i {
	display: flex;
	border-radius: 100%;
	font-size: clamp(1.25rem, 0.463rem + 1.64vw, 2.188rem);
	line-height: 1;
	justify-content: center;
	align-items: center;

	aspect-ratio: 1 / 1;
}
